
.whole-products{
    display: block !important;
    position: relative;
}


.backward-detail{
    display: none;
}



.product-photo{
    width: 100%;
    height: 550px;
    margin-bottom: 90px;
}

.product-photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.product-detail-img{
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
}

.product-detail-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.product_name h1 {
    font-size: 40px !important;
    text-align: left !important;
    font-family: "BebasNeue_thin" !important;
    font-weight: 600;
}








/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){

}


@media screen and (max-width: 1199px){

}


@media screen and (max-width: 991px){


    .product-text p {
        text-align: justify;
    }


    .backward-detail{
        position: absolute;
        width: 14px;
        height: 25px;
        bottom: 120px;
        left: 20px;
        display: block;
    }

    .backward-detail svg{
        width: 100%;
        height: 100%;
    }

    .product-main-info{
        display: flex;
        flex-direction: column;
    }


    .product_name{
        order: -2;
        text-align: center;
        margin-bottom: 20px;
    }

    .product-photo{
        order: -1;
    }

    .product-photo {
        height: 422px;
        margin-bottom: 30px;
    }


    .product_name h1{
        color: var(--extra-color);
        font-size: 26px;
    }

    .product_name h1 {
        font-size: 27px !important;
        font-family: 'Helvetica' !important;
        text-align: center !important;
        max-width: 226px;
        width: 100%;
        font-weight: 400 !important;
    }

    .product_name {
        justify-content: center !important;
        display: flex;
    }


}


@media screen and (max-width: 767px){

    .product-photo {
        height: 331px;
    }

    .product-detail-img {
        height: 98px;
        margin-bottom: 16px;
    }

}


@media screen and (max-width: 575px){

    .whole-products {
        padding-block: 30px 70px;
    }

    .product_name h1 {
        font-size: 22px;
    }

    .product_name h1 {
        font-size: 25px !important;
    }



}


@media screen and (max-width: 425px){

    .product-detail-img {
        height: 71px;
    }

    .product-photo {
        height: 281px;
    }

    .product_name h1 {
        font-size: 20px;
    }

}


@media screen and (max-width: 375px){

    .product_name h1 {
        font-size: 23px !important;
    }

    .product-photo {
        height: 240px;
    }

}


@media screen and (max-width: 320px){

}







/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/



